<!DOCTYPE html>
<html>

<head>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>defvs ▪ ERREUR 404 ;)</title>

    <!-- Favicons goes here -->
    <link rel="apple-touch-icon-precomposed" sizes="57x57" href="https://defvs.com/res/apple-touch-icon-57x57.png" />
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="https://defvs.com/res/apple-touch-icon-114x114.png" />
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="https://defvs.com/res/apple-touch-icon-72x72.png" />
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="https://defvs.com/res/apple-touch-icon-144x144.png" />
    <link rel="apple-touch-icon-precomposed" sizes="60x60" href="https://defvs.com/res/apple-touch-icon-60x60.png" />
    <link rel="apple-touch-icon-precomposed" sizes="120x120" href="https://defvs.com/res/apple-touch-icon-120x120.png" />
    <link rel="apple-touch-icon-precomposed" sizes="76x76" href="https://defvs.com/res/apple-touch-icon-76x76.png" />
    <link rel="apple-touch-icon-precomposed" sizes="152x152" href="https://defvs.com/res/apple-touch-icon-152x152.png" />
    <link rel="icon" type="image/png" href="https://defvs.com/res/favicon-196x196.png" sizes="196x196" />
    <link rel="icon" type="image/png" href="https://defvs.com/res/favicon-96x96.png" sizes="96x96" />
    <link rel="icon" type="image/png" href="https://defvs.com/res/favicon-32x32.png" sizes="32x32" />
    <link rel="icon" type="image/png" href="https://defvs.com/res/favicon-16x16.png" sizes="16x16" />
    <link rel="icon" type="image/png" href="https://defvs.com/res/favicon-128.png" sizes="128x128" />
    <meta name="application-name" content="Defvs" />
    <meta name="msapplication-TileColor" content="#0b9757" />
    <meta name="msapplication-TileImage" content="https://defvs.com/res/mstile-144x144.png" />
    <meta name="msapplication-square70x70logo" content="https://defvs.com/res/mstile-70x70.png" />
    <meta name="msapplication-square150x150logo" content="https://defvs.com/res/mstile-150x150.png" />
    <meta name="msapplication-wide310x150logo" content="https://defvs.com/res/mstile-310x150.png" />
    <meta name="msapplication-square310x310logo" content="https://defvs.com/res/mstile-310x310.png" />
    <!-- End of favicons lol -->

    <!-- Chrome, Firefox OS and Opera -->
    <meta name="theme-color" content="#512DA8">
    <!-- Windows Phone -->
    <meta name="msapplication-navbutton-color" content="#512DA8">
    <!-- iOS Safari -->
    <meta name="apple-mobile-web-app-status-bar-style" content="#512DA8">
    <!--<script type="text/javascript">
        var loc = window.location.href + '';
        if (loc.indexOf('http://') == 0) {
            window.location.href = loc.replace('http://', 'https://');
        }

    </script>-->
</head>

<body>
    <header>
        <script type="text/javascript" src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
        <link type="text/css" rel="stylesheet" href="//defvs.com/css/materialize.min.css" media="screen,projection" />
        <link type="text/css" rel="stylesheet" href="//defvs.com/css/materialize2.css" media="screen,projection" />
        <link type="text/css" rel="stylesheet" href="//defvs.com/css/404.css"/>
    </header>
    
    <div class="fullscreen deep-purple" id="a">
        <div id="b">
            <h1 class="header white-text">MAUVAISE PAGE 😆</h1>
            <video src="//defvs.com/res/404-vid.webm" loop autoplay width="90%" height="50%" muted="true" id="vid"></video>
            <div/>
            <a class="waves-effect btn white black-text center-align" id="muteButton"><i class="material-icons" id="muteIcon">volume_off</i></a>
            <h3 class="subheader white-text">🔨 ERREUR 404 🔧</h3>
            <a class="waves-effect btn white black-text" href="javascript:history.back()"><i class="material-icons">arrow_back</i>Revenir à la dernière page</a>
        </div>
    </div>
    <script type="text/javascript" src="//defvs.com/js/materialize.min.js"></script>
    <script>
        $("#muteButton").click(function(e){
            e.preventDefault();
            if($("#vid").prop("muted") == true){
                $("#vid").prop("muted", false);
                $("#muteIcon").text("volume_up");
            }else{
                $("#vid").prop("muted", true);
                $("#muteIcon").text("volume_off");
            }
            return false;
        })
    </script>
</body>

</html>
